[DISPLAY_0]
NAME=hud_001_001
EMISSIVE=1,1,1
INTENSITY=2.7

[ITEM_0]
PARENT=hud
POSITION=-0.013, -0.016, -0.001
TYPE=GEAR
SIZE=0.022
COLOR=2,2,2,255
INTENSITY=1
FONT=mclarenmp4gt3
ALIGN=LEFT

[ITEM_1]
PARENT=hud
POSITION=-0.035, -0.005, -0.001
TYPE=SPEED
SIZE=0.007
COLOR=2,2,2,255
INTENSITY=1
FONT=mclarenmp4gt3
ALIGN=RIGHT

[ITEM_2]
PARENT=hud
POSITION=0.005, -0.035, -0.001
TYPE=LAPTIME
SIZE=0.022
COLOR=2,2,2,255
INTENSITY=1
FONT=arial
ALIGN=CENTER

[ITEM_3]
PARENT=hud
POSITION=0.025, -0.005, -0.001
TYPE=RPM
SIZE=0.007
COLOR=2,2,2,255
INTENSITY=1
FONT=led_med
ALIGN=LEFT

[ITEM_4]
PARENT=hud
POSITION=-0.015, -0.035, -0.001
TYPE=FUEL
SIZE=0.022
COLOR=2,2,2,255
INTENSITY=1
POSTFIX=L
PREFIX=
FONT=arial
ALIGN=LEFT

[ITEM_5]
PARENT=hud
POSITION=0.015, -0.025, -0.001
TYPE=PERF
SIZE=0.020
COLOR=2,2,2,255
INTENSITY=1
FONT=arial
ALIGN=CENTER

[ITEM_6]
PARENT=hud
POSITION=0.030, 0.002, -0.001
TYPE=RPM_GRAPH
WIDTH=0.054
HEIGHT=0.01
TEXTURE_BASE=display_off.png
TEXTURE_TOP=display.png
COLOR=10,10,10,255
INTENSITY=1
RPM_MIN=0
RPM_MAX=7000
